body	{background-color:#3c91e0;
		margin: 0;
		padding:0;
		background-image: url(http://blog-imgs-48-origin.fc2.com/b/a/c/backyardsomething/back2.gif)}
		
/* コンテナ */
#container	{background-color: white;
			width: 830px;
			margin: 0 auto}
#container_inner	{width: 800px;
				margin: 0 auto;
				border-left: solid 1px #b0b0b0;
				border-right: solid 1px #b0b0b0;
				border-bottom: solid 1px #b0b0b0}

/* ヘッダー */
#header		{padding: 15px 10px;
			border-bottom: solid 1px #b0b0b0}
#header h1	{font-size: 1.5em;
			margin: 0}
#header a	{text-decoration: none;
			color: #000000}
/* ナビ */
#nav ul li	{list-style-type: none;
			float: left}
#nav	{border-bottom: solid 1px #b0b0b0}
#nav ul		{background-image: url(http://blog-imgs-48-origin.fc2.com/b/a/c/backyardsomething/nav.png);
			height: 50px;
			margin: 0;
			padding: 0}
#nav ul li a	{display:block;
				width: 120px;
				line-height: 50px;
				border-right:solid 1px #b0b0b0;
				font-size: 0.75em;
				text-decoration: none;
				text-align: center;
				color: #000000}
#nav ul li a:hover	{background-color: #3c91e0;
					color: #ffffff}

/* メイン */
#main		{padding: 25px 15px}

/* コンテンツ */
#content	{width: 456px;
			float: left}
.post h2	{font-size: 1em;
			background-color: #3c91e0;
			padding: 6px 10px;
			margin: 0 0 15px;}
.post h2 a	{color: white;
			text-decoration: none}
.post		{margin-bottom: 30px}
.postmain	{font-size: 0.75em;
			line-height: 1.5}
.postinfo	{font-size: 0.75em;
			color: #3c91e0;
			border-top: dotted 1px #3c91e0
			padding-top: 5px;
			clear: both}
.postinfo a	{color: #3c91e0}

#pagelink	{font-size: 0.75em;
			text-align: center;
			line-height: 2;
			margin: 20px 0}
#pagelink a	{text-decoration: none;
			border: solid 1px #3c91e0;
			color: #3c91e0;
			padding: 3px 5px;
			margin: 0 20px}
#botton_iroiro p	{margin: 0px 0 10px 0px}
/* 関連記事 */
#relate h3	{background-color: #3c91e0;
			color: #ffffff;
			padding: 6px 10px;
			font-size: 1.3em}
#relate li	{font-size: 0.90em;
			list-style-type: none;
			background-image: url(http://blog-imgs-48-origin.fc2.com/b/a/c/backyardsomething/mark.png);
			background-repeat: no-repeat;
			line-height: 1em;
			padding-left: 15px;
			margin-bottom:8px}
/* サイドバー */
#sidebar	{width: 280px;
			float: right}
.menu		{border: solid 1px #b0b0b0;
			margin-bottom: 15px}
.menu h3	{font-size: 0.875em;
			line-height: 30px;
			padding: 0 10px;
			margin: 0;
			border-bottom: solid 1px #b0b0b0;
			background-image: url(http://blog-imgs-48-origin.fc2.com/b/a/c/backyardsomething/menu.png)}
.menu ul	{margin: 10px 15px;
			padding: 0}
.menu li	{font-size: 0.75em;
			list-style-type: none;
			background-image: url(http://blog-imgs-48-origin.fc2.com/b/a/c/backyardsomething/mark.png);
			background-repeat: no-repeat;
			line-height: 1em;
			padding-left: 15px;
			margin-bottom:8px}
.menu li a	{text-decoration: none;
			color:#000000}
.menu .plugin-search {margin-left: 15px}

/* フッター */
#footer		{clear: both;
			border-top: solid 1px #b0b0b0;
			padding: 10px}

address		{font-size: 0.75em;
			font-style: normal;
			text-align: center}

/* 広告 */
.add		{font-sie: 0.75em;
			text-align: center;
			margin: 10px;
			clear: both}
.add a		{color:888888}

/* 参謀の日記 */
#cat2 h5		{background-color: #ffffff;
				border-left: solid 10px #3c91e0;
				padding-left: 10px;
				margin: 0 0 20px;
				font-size: 1.5em}
#cat2 h5 a		{color: #000000}

/* 固定 */
#cat6 #content	{width:100%;
				float: none}
#cat6 h2		{background-color: #ffffff;
				border-left: solid 10px #3c91e0;
				padding-left: 10px;
				margin: 0 0 20px;
				font-size: 1.5em}
#cat6 h2 a		{color: #000000}
#about2			{width: 280px;
				float: left}
#about img		{width: 280px;
				float: left}
#aboutcompany2	{width:450px;
				float: left;
				margin: 0 0 0 20px}
#aboutcompany2 h3	{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#aboutcompany2 table	{border: solid 1px #888888;
					border-collapse: collapse}
#aboutcompany2 th	{border: solid 1px #888888;
					text-align: left;
					padding: 10px;
					background-color: #cccccc;
					width: 100px}
#aboutcompany2 td	{border: solic 1px #888888;
					text-align: left;
					padding: 10px}
#products h3		{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em;
					clear: both}
#contact h3	{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#products	 img	{width: 280;
					float: left;
					margin: 0 30px 20px 0;
					border: solid 1px #888888}
#NightWalk h4		{font-size: 1.5em;
					font-weight: bold;
					line-height: 1.7;
					margin: 0 0 10px}
#NightWalk h3		{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#yokuaruhaikai h4	{font-size: 1.5em;
					font-weight: bold;
					line-height: 1.7;
					margin: 0 0 10px}
#yokuaruhaikai p	{line-height: 1.7;
					margin: 10px 0 10px 20px}
#yokuaruhaikai ul	{margin: 10px 0 10px 20px}
#kiyakuhaikai p		{line-height: 1.7;
					margin: 10px 0 10px 20px}
#kiyakuhaikai ul	{margin: 10px 0 10px 20px}
#eventtop h4		{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#eventtop h5		{font-size: 1.3em;
					font-weight: bold;
					line-height: 1.7;
					margin: 0 0 0 20px}
#privacypolicy p		{line-height: 1.7;
					margin: 10px 0 10px 20px}
#privacypolicy ul	{margin: 10px 0 10px 20px}
#daihyodeli h3		{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#daihyodeli p	{line-height: 1.7;
					margin: 10px 0 10px 20px}
#yokuarudaihyo h3		{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#yokuarudaihyo h4	{font-size: 1.5em;
					font-weight: bold;
					line-height: 1.7;
					margin: 0 0 5px}
#yokuarudaihyo p	{line-height: 1.7;
					margin: 0 0 20px 20px}
#daihyodeliryokin th	{border: solid 1px #888888;
					text-align: left;
					padding: 10px;
					background-color: #cccccc;
					width: 150px}
#daihyodeliryokin td	{border: solid 1px #888888;
					text-align: left;
					padding: 10px}
#kiyakudaihyoderi p	{line-height: 1.7;
					margin: 10px 0 10px 20px}
#kiyakudaihyoderi ul	{margin: 10px 0 10px 20px}
#ibasyotop h3		{background-color: #3c91e0;
					color: #ffffff;
					padding: 6px 10px;
					font-size: 1.3em}
#ibasyotop p	{line-height: 1.7;
				margin: 10px 0 10px 20px}
#ibashokyujin p	{line-height: 1.7;
					margin: 10px 0 10px 20px}
#ibashokyujin ul	{margin: 10px 0 10px 20px}
#Daninkisoku p	{line-height: 1.7;
					margin: 10px 0 10px 20px}
#Daninkisoku ul	{margin: 10px 0 10px 20px}
/* トップ */
#top #topimg		{margin: 0;
					border-bottom: solid 1px #b0b0b0}
#top #message		{width: 456px;
					float: left}
#top #message p		{font-size: 0.875em;
					font-weight: bold;
					line-height: 1.7;
					margin: 0 0 20px}
#top #postmenu		{width: 280px;
					float: right}
#top .menu li		{margin-bottom: 15px}
/*tweetガジェット */
#tweet				{border: solid 1px #b0b0b0;
					float: right;
					margin: 5px 0 10px}

/* コメント */
#cm					{border: solid 1px #3c91e0;
					padding: 10px;
					margin: 20px 0}
#cm h3				{font-size: 1em;
					border-bottom: dotted 1px #3c91e0;
					padding-bottom: 5px;
					margin: 0 0 20px}
#cm dt				{font-size: 0.75em}
#dm dd				{font-size: 0.75em;
					margin: 0 0 15px 0}
#cm h4, .cmbody, .cminfo	{font-size: 0.75em}
.cminfo				{border-bottom: dotted 1px #3c91e0;
					padding-bottom: 20px;
					margin-bottom: 20px;
					text-align: right}
.hp a, .edit a		{text-decoration: none;
					border: solid 1px #3c91e0;
					color: #3c91e0;
					paddin: 2px 5px}
.hp					{color: #aaaaaa;
					margin-left: 5px}
/* トラックバック */
#tb					{border: solid 1px #3c91e0;
					padding: 10px;
					margin: 20px 0}
#tb h3				{font-size: 1em;
					border-bottom: dotted 1px #3c91e0;
					padding-bottom: 5px;
					margin: 0 0 20px}
#tburl				{font-size: 0.75em;
					background-color: #73ccff;
					padding: 5px}
#tb h4 a, .tbbody, .tbinfo	{font-size: 0.75em;
							color: #000000}
.tbinfo				{border-bottom: dotted 1px #3c91e0;
					padding-bottom: 20px;
					margin-bottom:	20px;
					text-align: right}
/* 検索結果 */
#search h2			{color: #ffffff;
					background-color: #3c91e0;
					padding: 6px 10px;
					margin: 0 0 20px}
#search li a		{font-size: 0.75em;
					font-weight: bold;
					text-decoration: none;
					color: #000000}
#search li span		{font-size: 0.75em;
					color: #000000;
					line-height: 1.5}
#search li			{margin-bottom: 20px;
					list-style-type: square;
					color: #3c91e0}
#search ul			{margin-left: 15px;
					padding-left:0}
/* 参謀の日記 */
#cat2 h2		{background-color: #ffffff;
				border-left: solid 10px #3c91e0;
				padding-left: 10px;
				margin: 0 0 20px;
				font-size: 1.5em}
#cat2 h2 a		{color: #000000}
#kiyakudaihyoderi p		{line-height: 1.7;
					margin: 10px 0 10px 20px}
#kiyakudaihyoderi ul	{margin: 10px 0 10px 20px}
